-- ****************************************************************************
-- Program: apps_grants.sql
-- Purpose: Has APPS grant select access to bo4ebs for needed tables
-- ****************************************************************************
-- 
GRANT EXECUTE ON ap_invoices_utility_pkg TO bo4ebs;
GRANT EXECUTE ON ap_invoice_distributions_pkg TO bo4ebs;
GRANT EXECUTE ON ap_invoice_lines_utility_pkg TO bo4ebs;
GRANT EXECUTE ON ap_matching_utils_pkg TO bo4ebs;
GRANT EXECUTE ON ap_prepay_utils_pkg TO bo4ebs;
GRANT SELECT ON AP.AP_AWT_GROUPS TO bo4ebs;
GRANT SELECT ON AP.AP_AWT_GROUP_TAXES_ALL TO bo4ebs;
GRANT SELECT ON AP.ap_batches_all TO bo4ebs;
GRANT SELECT ON AP.AP_CARDS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_CARD_CODE_SETS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_CARD_PROFILES_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_CARD_PROGRAMS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_CHECKS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_CREDIT_CARD_TRXNS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_DISTRIBUTION_SET_LINES_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_DISTRIBUTION_SETS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_EXPENSE_FEED_DISTS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_EXPENSE_FEED_LINES_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_EXPENSE_REPORT_HEADERS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_EXPENSE_REPORT_LINES_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_EXP_REPORT_DISTS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_HOLDS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_HOLD_CODES TO bo4ebs;
GRANT SELECT ON AP.AP_INTERFACE_REJECTIONS TO bo4ebs;
GRANT SELECT ON AP.AP_INVOICES_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_INVOICES_INTERFACE TO bo4ebs;
GRANT SELECT ON AP.AP_INVOICE_DISTRIBUTIONS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_INVOICE_LINES_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_INVOICE_LINES_INTERFACE TO bo4ebs;
GRANT SELECT ON AP.AP_INVOICE_PAYMENTS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_LIABILITY_BALANCE TO bo4ebs;
GRANT SELECT ON AP.AP_NOTES TO bo4ebs;
GRANT SELECT ON AP.AP_OTHER_PERIODS TO bo4ebs;
GRANT SELECT ON AP.ap_other_period_types TO bo4ebs;
GRANT SELECT ON AP.AP_PAYMENT_DISTRIBUTIONS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_PAYMENT_SCHEDULES_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_RECURRING_PAYMENTS_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_SUPPLIERS TO bo4ebs;
GRANT SELECT ON AP.AP_SUPPLIER_CONTACTS TO bo4ebs;
GRANT SELECT ON AP.AP_SUPPLIER_SITES_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_TAX_CODES_ALL TO bo4ebs;
GRANT SELECT ON AP.AP_TERMS_LINES TO bo4ebs;
GRANT SELECT ON AP.AP_TERMS_TL TO bo4ebs;
GRANT SELECT ON AP.AP_WEB_SIGNING_LIMITS_ALL TO bo4ebs;
GRANT SELECT ON AR.ar_adjustments_all TO bo4ebs;
GRANT SELECT ON AR.ar_aging_buckets TO bo4ebs;
GRANT SELECT ON AR.ar_aging_bucket_lines_b TO bo4ebs;
GRANT SELECT ON AR.ar_aging_bucket_lines_tl TO bo4ebs;
GRANT SELECT ON AR.ar_approval_action_history TO bo4ebs;
GRANT SELECT ON AR.ar_approval_user_limits TO bo4ebs;
GRANT SELECT ON AR.ar_archive_control_detail TO bo4ebs;
GRANT SELECT ON AR.ar_batches_all TO bo4ebs;
GRANT SELECT ON AR.ar_batch_sources_all TO bo4ebs;
GRANT SELECT ON AR.ar_cash_receipts_all TO bo4ebs;
GRANT SELECT ON AR.ar_cash_receipt_history_all TO bo4ebs;
GRANT SELECT ON AR.ar_collectors TO bo4ebs;
GRANT SELECT ON AR.ar_cons_bill_cycles_tl TO bo4ebs;
GRANT SELECT ON AR.ar_customer_profiles TO bo4ebs;
GRANT SELECT ON AR.ar_customer_profile_amounts TO bo4ebs;
GRANT SELECT ON AR.ar_distributions_all TO bo4ebs;
GRANT SELECT ON AR.ar_interim_cash_rcpt_lines_all TO bo4ebs;
GRANT SELECT ON AR.ar_lockboxes_all TO bo4ebs;
GRANT SELECT ON AR.ar_notes TO bo4ebs;
GRANT SELECT ON AR.ar_payment_schedules_all TO bo4ebs;
GRANT SELECT ON AR.ar_receipt_methods TO bo4ebs;
GRANT SELECT ON AR.ar_receivable_applications_all TO bo4ebs;
GRANT SELECT ON AR.ar_receivables_trx_all TO bo4ebs;
GRANT SELECT ON AR.ar_transmissions_all TO bo4ebs;
GRANT SELECT ON AR.ar_vat_tax_all_b TO bo4ebs;
GRANT SELECT ON BOM.bom_components_b TO bo4ebs;
GRANT SELECT ON BOM.bom_departments TO bo4ebs;
GRANT SELECT ON BOM.BOM_DEPARTMENT_CLASSES TO bo4ebs;
GRANT SELECT ON BOM.bom_department_resources TO bo4ebs;
GRANT SELECT ON BOM.bom_operation_resources TO bo4ebs;
GRANT SELECT ON BOM.bom_operation_sequences TO bo4ebs;
GRANT SELECT ON BOM.bom_operational_routings TO bo4ebs;
GRANT SELECT ON BOM.bom_resources TO bo4ebs;
GRANT SELECT ON BOM.bom_setup_types TO bo4ebs;
GRANT SELECT ON BOM.bom_standard_operations TO bo4ebs;
GRANT SELECT ON BOM.bom_structures_b TO bo4ebs;
GRANT SELECT ON CE.ce_bank_accounts TO bo4ebs;
GRANT SELECT ON CE.ce_bank_acct_uses_all TO bo4ebs;
GRANT SELECT ON CE.CE_CASHFLOWS TO bo4ebs;
GRANT SELECT ON CE.ce_contact_assignments TO bo4ebs;
GRANT SELECT ON CE.CE_HEADER_INTERFACE_ERRORS TO bo4ebs;
GRANT SELECT ON CE.CE_PAYMENT_DOCUMENTS TO bo4ebs;
GRANT SELECT ON CE.CE_PAYMENT_TRANSACTIONS TO bo4ebs;
GRANT SELECT ON CE.CE_RECONCILIATION_ERRORS TO bo4ebs;
GRANT SELECT ON CE.CE_STATEMENT_HEADERS TO bo4ebs;
GRANT SELECT ON CE.CE_STATEMENT_HEADERS_INT TO bo4ebs;
GRANT SELECT ON CE.CE_STATEMENT_LINES TO bo4ebs;
GRANT SELECT ON CE.CE_STATEMENT_LINES_INTERFACE TO bo4ebs;
GRANT SELECT ON CE.CE_STATEMENT_RECONCILS_ALL TO bo4ebs;
GRANT SELECT ON CE.CE_SYSTEM_PARAMETERS TO bo4ebs;
GRANT SELECT ON CE.CE_TRANSACTION_CODES TO bo4ebs;
GRANT SELECT ON CE.CE_ZBA_DEAL_MESSAGES TO bo4ebs;
GRANT SELECT ON BOM.cst_activities TO bo4ebs;
GRANT SELECT ON BOM.cst_cost_elements TO bo4ebs;
GRANT SELECT ON BOM.cst_cost_groups TO bo4ebs;
GRANT SELECT ON BOM.CST_COST_TYPES TO bo4ebs;
GRANT SELECT ON BOM.CST_DEPARTMENT_OVERHEADS TO bo4ebs;
GRANT SELECT ON BOM.cst_item_costs TO bo4ebs;
GRANT SELECT ON BOM.CST_ITEM_COST_DETAILS TO bo4ebs;
GRANT SELECT ON BOM.CST_PAC_ITEM_COSTS TO bo4ebs;
GRANT SELECT ON BOM.CST_PAC_ITEM_COST_DETAILS TO bo4ebs;
GRANT SELECT ON BOM.CST_PAC_PERIODS TO bo4ebs;
GRANT SELECT ON BOM.cst_period_close_summary TO bo4ebs;
GRANT SELECT ON BOM.CST_RESOURCE_COSTS TO bo4ebs;
GRANT SELECT ON BOM.cst_standard_costs TO bo4ebs;
GRANT SELECT ON BOM.cst_write_offs TO bo4ebs;
GRANT SELECT ON FA.fa_additions_b TO bo4ebs;
GRANT SELECT ON FA.fa_additions_tl TO bo4ebs;
GRANT SELECT ON FA.fa_adjustments TO bo4ebs;
GRANT SELECT ON FA.fa_asset_history TO bo4ebs;
GRANT SELECT ON FA.fa_asset_keywords TO bo4ebs;
GRANT SELECT ON FA.fa_books TO bo4ebs;
GRANT SELECT ON FA.fa_book_controls TO bo4ebs;
GRANT SELECT ON FA.fa_calendar_periods TO bo4ebs;
GRANT SELECT ON FA.fa_calendar_types TO bo4ebs;
GRANT SELECT ON FA.fa_categories_b TO bo4ebs;
GRANT SELECT ON FA.fa_categories_tl TO bo4ebs;
GRANT SELECT ON FA.fa_category_books TO bo4ebs;
GRANT SELECT ON FA.fa_category_book_defaults TO bo4ebs;
GRANT SELECT ON FA.fa_deprn_detail TO bo4ebs;
GRANT SELECT ON FA.fa_deprn_periods TO bo4ebs;
GRANT SELECT ON FA.fa_deprn_summary TO bo4ebs;
GRANT SELECT ON FA.fa_distribution_history TO bo4ebs;
GRANT SELECT ON FA.fa_fiscal_year TO bo4ebs;
GRANT SELECT ON FA.fa_leases TO bo4ebs;
GRANT SELECT ON FA.fa_locations TO bo4ebs;
GRANT SELECT ON FA.fa_lookups_tl TO bo4ebs;
GRANT SELECT ON FA.fa_mass_additions TO bo4ebs;
GRANT SELECT ON FA.fa_methods TO bo4ebs;
GRANT SELECT ON FA.fa_retirements TO bo4ebs;
GRANT SELECT ON FA.fa_transaction_headers TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_application TO bo4ebs;
GRANT SELECT ON APPLSYS.FND_APPLICATION_TL TO bo4ebs;
GRANT SELECT ON APPLSYS.FND_CURRENCIES TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_document_sequences TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_doc_sequence_categories TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_flex_validation_rules TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_flex_validation_rule_lines TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_flex_value_norm_hierarchy TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_flex_value_sets TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_flex_values TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_flex_values_tl TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_flex_vdation_rules_tl TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_id_flexs TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_id_flex_segments TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_id_flex_structures_tl TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_lookup_values TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_lookup_types_tl TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_responsibility TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_responsibility_tl TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_segment_attribute_types TO bo4ebs;
GRANT SELECT ON APPLSYS.fnd_territories_tl TO bo4ebs;
GRANT SELECT ON APPLSYS.FND_USER TO bo4ebs;
GRANT SELECT ON FUN.FUN_DIST_LINES TO bo4ebs;
GRANT SELECT ON FUN.FUN_TRX_BATCHES TO bo4ebs;
GRANT SELECT ON FUN.FUN_TRX_HEADERS TO bo4ebs;
GRANT SELECT ON FUN.FUN_TRX_TYPES_B TO bo4ebs;
GRANT SELECT ON FUN.FUN_TRX_TYPES_TL TO bo4ebs;
GRANT SELECT ON GL.gl_balances TO bo4ebs;
GRANT SELECT ON GL.gl_budget_versions TO bo4ebs;
GRANT SELECT ON GL.gl_code_combinations TO bo4ebs;
GRANT SELECT ON GL.gl_daily_conversion_types TO bo4ebs;
GRANT SELECT ON GL.gl_import_references TO bo4ebs;
GRANT SELECT ON GL.GL_JE_BATCHES TO bo4ebs;
GRANT SELECT ON GL.GL_JE_CATEGORIES_TL TO bo4ebs;
GRANT SELECT ON GL.GL_JE_HEADERS TO bo4ebs;
GRANT SELECT ON GL.GL_JE_LINES TO bo4ebs;
GRANT SELECT ON GL.gl_je_lines_recon TO bo4ebs;
GRANT SELECT ON GL.GL_JE_SOURCES_TL TO bo4ebs;
GRANT SELECT ON GL.gl_ledgers TO bo4ebs;
GRANT SELECT ON GL.gl_ledger_config_details TO bo4ebs;
GRANT SELECT ON GL.GL_PERIODS TO bo4ebs;
GRANT SELECT ON GL.GL_PERIOD_STATUSES TO bo4ebs;
GRANT SELECT ON GL.gl_recurring_batches TO bo4ebs;
GRANT SELECT ON GL.gl_system_usages TO bo4ebs;
GRANT SELECT ON GMS.gms_awards_all TO bo4ebs;
GRANT SELECT ON HR.HR_ALL_ORGANIZATION_UNITS TO bo4ebs;
GRANT SELECT ON HR.HR_ALL_ORGANIZATION_UNITS_TL TO bo4ebs;
GRANT SELECT ON HR.HR_LOCATIONS_ALL TO bo4ebs;
GRANT SELECT ON HR.HR_LOCATIONS_ALL_TL TO bo4ebs;
GRANT SELECT ON HR.hr_organization_information TO bo4ebs;
GRANT SELECT ON AR.hz_code_assignments TO bo4ebs;
GRANT SELECT ON AR.hz_contact_points TO bo4ebs;
GRANT SELECT ON AR.hz_customer_profiles TO bo4ebs;
GRANT SELECT ON AR.hz_cust_accounts TO bo4ebs;
GRANT SELECT ON AR.hz_cust_account_roles TO bo4ebs;
GRANT SELECT ON AR.hz_cust_acct_sites_all TO bo4ebs;
GRANT SELECT ON AR.hz_cust_profile_amts TO bo4ebs;
GRANT SELECT ON AR.hz_cust_profile_classes TO bo4ebs;
GRANT SELECT ON AR.hz_cust_site_uses_all TO bo4ebs;
GRANT SELECT ON AR.hz_locations TO bo4ebs;
GRANT SELECT ON AR.hz_organization_profiles TO bo4ebs;
GRANT SELECT ON AR.hz_org_contacts TO bo4ebs;
GRANT SELECT ON AR.hz_parties TO bo4ebs;
GRANT SELECT ON AR.hz_party_sites TO bo4ebs;
GRANT SELECT ON AR.hz_party_usg_assignments TO bo4ebs;
GRANT SELECT ON AR.hz_relationships TO bo4ebs;
GRANT SELECT ON IBY.IBY_ACCT_PMT_PROFILES_TL TO bo4ebs;
GRANT SELECT ON IBY.IBY_DOCS_PAYABLE_ALL TO bo4ebs;
GRANT SELECT ON IBY.IBY_DELIVERY_CHANNELS_TL TO bo4ebs;
GRANT SELECT ON IBY.iby_external_payees_all TO bo4ebs;
GRANT SELECT ON IBY.IBY_EXT_BANK_ACCOUNTS TO bo4ebs;
GRANT SELECT ON IBY.IBY_EXT_PARTY_PMT_MTHDS TO bo4ebs;
GRANT SELECT ON IBY.IBY_PAYMENTS_ALL TO bo4ebs;
GRANT SELECT ON IBY.iby_payment_methods_tl TO bo4ebs;
GRANT SELECT ON IBY.iby_payment_reasons_tl TO bo4ebs;
GRANT SELECT ON IBY.iby_pmt_instr_uses_all TO bo4ebs;
GRANT SELECT ON JTF.jtf_rs_resource_extns_tl TO bo4ebs;
GRANT SELECT ON JTF.jtf_rs_salesreps TO bo4ebs;
GRANT SELECT ON INV.MTL_ATP_RULES TO bo4ebs;
GRANT SELECT ON INV.mtl_categories_b TO bo4ebs;
GRANT SELECT ON INV.mtl_categories_tl TO bo4ebs;
GRANT SELECT ON INV.mtl_category_set_valid_cats TO bo4ebs;
GRANT SELECT ON INV.mtl_category_sets_b TO bo4ebs;
GRANT SELECT ON INV.mtl_category_sets_tl TO bo4ebs;
GRANT SELECT ON INV.mtl_customer_items TO bo4ebs;
GRANT SELECT ON INV.mtl_customer_item_xrefs TO bo4ebs;
GRANT SELECT ON INV.mtl_descriptive_elements TO bo4ebs;
GRANT SELECT ON INV.mtl_descr_element_values TO bo4ebs;
GRANT SELECT ON INV.mtl_generic_dispositions TO bo4ebs;
GRANT SELECT ON INV.mtl_item_catalog_groups_b TO bo4ebs;
GRANT SELECT ON INV.mtl_item_catalog_groups_tl TO bo4ebs;
GRANT SELECT ON INV.MTL_ITEM_CATEGORIES TO bo4ebs;
GRANT SELECT ON INV.MTL_ITEM_LOCATIONS TO bo4ebs;
GRANT SELECT ON INV.MTL_ITEM_LOC_DEFAULTS TO bo4ebs;
GRANT SELECT ON INV.MTL_ITEM_REVISIONS_B TO bo4ebs;
GRANT SELECT ON INV.MTL_MANUFACTURERS TO bo4ebs;
GRANT SELECT ON INV.mtl_material_transactions TO bo4ebs;
GRANT SELECT ON INV.MTL_MFG_PART_NUMBERS TO bo4ebs;
GRANT SELECT ON INV.MTL_PARAMETERS TO bo4ebs;
GRANT SELECT ON INV.mtl_reservations TO bo4ebs;
GRANT SELECT ON INV.MTL_SYSTEM_ITEMS_B TO bo4ebs;
GRANT SELECT ON INV.MTL_SYSTEM_ITEMS_TL TO bo4ebs;
GRANT SELECT ON INV.mtl_transaction_accounts TO bo4ebs;
GRANT SELECT ON INV.mtl_transaction_reasons TO bo4ebs;
GRANT SELECT ON INV.mtl_transaction_types TO bo4ebs;
GRANT SELECT ON INV.mtl_txn_source_types TO bo4ebs;
GRANT SELECT ON INV.MTL_UNITS_OF_MEASURE_TL TO bo4ebs;
GRANT SELECT ON QP.oe_agreements_tl TO bo4ebs;
GRANT SELECT ON ONT.oe_hold_definitions TO bo4ebs;
GRANT SELECT ON ONT.oe_hold_sources_all TO bo4ebs;
GRANT SELECT ON ONT.oe_order_headers_all TO bo4ebs;
GRANT SELECT ON ONT.oe_order_holds_all TO bo4ebs;
GRANT SELECT ON ONT.oe_order_lines_all TO bo4ebs;
GRANT SELECT ON ONT.oe_order_sources TO bo4ebs;
GRANT SELECT ON ONT.oe_transaction_types_tl TO bo4ebs;
GRANT SELECT ON INV.ORG_ACCT_PERIODS TO bo4ebs;
GRANT SELECT ON APPS.ORG_ORGANIZATION_DEFINITIONS TO bo4ebs;
GRANT SELECT ON PA.PA_CLASS_CODES TO bo4ebs;
GRANT SELECT ON PA.pa_expenditure_items_all TO bo4ebs;
GRANT SELECT ON PA.PA_LOCATIONS TO bo4ebs;
GRANT SELECT ON PA.PA_PROJECTS_ALL TO bo4ebs;
GRANT SELECT ON PA.PA_PROJECT_CLASSES TO bo4ebs;
GRANT SELECT ON PA.PA_PROJECT_STATUSES TO bo4ebs;
GRANT SELECT ON PA.PA_PROJECT_TYPES_ALL TO bo4ebs;
GRANT SELECT ON PA.PA_TASKS TO bo4ebs;
GRANT SELECT ON HR.per_all_assignments_f TO bo4ebs;
GRANT SELECT ON HR.PER_ALL_PEOPLE_F TO bo4ebs;
GRANT SELECT ON HR.per_jobs TO bo4ebs;
GRANT SELECT ON POS.POS_BUS_CLASS_ATTR TO bo4ebs;
GRANT SELECT ON POS.pos_supplier_mappings TO bo4ebs;
GRANT SELECT ON PO.PO_ACCEPTANCES TO bo4ebs;
GRANT SELECT ON PO.PO_ACTION_HISTORY TO bo4ebs;
GRANT SELECT ON PO.PO_AGENTS TO bo4ebs;
GRANT SELECT ON PO.po_approved_supplier_list TO bo4ebs;
GRANT SELECT ON PO.po_asl_statuses TO bo4ebs;
GRANT SELECT ON PO.po_control_functions TO bo4ebs;
GRANT SELECT ON PO.po_control_groups_all TO bo4ebs;
GRANT SELECT ON PO.po_control_rules TO bo4ebs;
GRANT SELECT ON PO.PO_DISTRIBUTIONS_ALL TO bo4ebs;
GRANT SELECT ON PO.PO_HAZARD_CLASSES_TL TO bo4ebs;
GRANT SELECT ON PO.PO_HEADERS_ALL TO bo4ebs;
GRANT SELECT ON APPS.PO_HR_LOCATIONS TO bo4ebs;
GRANT SELECT ON PO.PO_LINES_ALL TO bo4ebs;
GRANT SELECT ON PO.PO_LINE_LOCATIONS_ALL TO bo4ebs;
GRANT SELECT ON PO.po_position_controls_all TO bo4ebs;
GRANT SELECT ON PO.PO_RELEASES_ALL TO bo4ebs;
GRANT SELECT ON PO.PO_REQUISITION_HEADERS_ALL TO bo4ebs;
GRANT SELECT ON PO.PO_REQUISITION_LINES_ALL TO bo4ebs;
GRANT SELECT ON PO.PO_REQ_DISTRIBUTIONS_ALL TO bo4ebs;
GRANT SELECT ON PO.PO_UN_NUMBERS_TL TO bo4ebs;
GRANT SELECT ON PON.pon_price_element_types_tl TO bo4ebs;
GRANT SELECT ON QP.qp_list_headers_tl TO bo4ebs;
GRANT SELECT ON AR.ra_batches_all TO bo4ebs;
GRANT SELECT ON AR.ra_batch_sources_all TO bo4ebs;
GRANT SELECT ON AR.ra_customer_trx_all TO bo4ebs;
GRANT SELECT ON AR.ra_customer_trx_lines_all TO bo4ebs;
GRANT SELECT ON AR.ra_cust_receipt_methods TO bo4ebs;
GRANT SELECT ON AR.ra_cust_trx_line_gl_dist_all TO bo4ebs;
GRANT SELECT ON AR.ra_cust_trx_line_salesreps_all TO bo4ebs;
GRANT SELECT ON AR.ra_cust_trx_types_all TO bo4ebs;
GRANT SELECT ON AR.ra_terms_b TO bo4ebs;
GRANT SELECT ON AR.ra_terms_lines TO bo4ebs;
GRANT SELECT ON AR.ra_terms_lines_discounts TO bo4ebs;
GRANT SELECT ON AR.ra_terms_tl TO bo4ebs;
GRANT SELECT ON AR.ra_territories TO bo4ebs;
GRANT SELECT ON PO.rcv_lot_transactions TO bo4ebs;
GRANT SELECT ON PO.RCV_SERIAL_TRANSACTIONS TO bo4ebs;
GRANT SELECT ON PO.RCV_SHIPMENT_HEADERS TO bo4ebs;
GRANT SELECT ON PO.RCV_SHIPMENT_LINES TO bo4ebs;
GRANT SELECT ON PO.RCV_TRANSACTIONS TO bo4ebs;
GRANT SELECT ON RG.rg_reports TO bo4ebs;
GRANT SELECT ON RG.rg_report_axes TO bo4ebs;
GRANT SELECT ON RG.rg_report_axis_contents TO bo4ebs;
GRANT SELECT ON RG.rg_report_axis_sets TO bo4ebs;
GRANT SELECT ON RG.rg_report_calculations TO bo4ebs;
GRANT SELECT ON RG.rg_report_content_sets TO bo4ebs;
GRANT SELECT ON RG.rg_report_display_sets TO bo4ebs;
GRANT SELECT ON RG.rg_report_standard_axes_tl TO bo4ebs;
GRANT SELECT ON RG.rg_row_orders TO bo4ebs;
GRANT SELECT ON RG.rg_xbrl_taxonomies TO bo4ebs;
GRANT SELECT ON APPLSYS.wf_local_user_roles TO bo4ebs;
GRANT SELECT ON WIP.wip_accounting_classes TO bo4ebs;
GRANT SELECT ON WIP.wip_discrete_jobs TO bo4ebs;
GRANT SELECT ON WIP.wip_entities TO bo4ebs;
GRANT SELECT ON WIP.wip_operations TO bo4ebs;
GRANT SELECT ON WIP.wip_operation_resources TO bo4ebs;
GRANT SELECT ON WIP.wip_period_balances TO bo4ebs;
GRANT SELECT ON WIP.wip_requirement_operations TO bo4ebs;
GRANT SELECT ON WIP.wip_transactions TO bo4ebs;
GRANT SELECT ON WIP.wip_transaction_accounts TO bo4ebs;
GRANT SELECT ON XLA.xla_ae_headers TO bo4ebs;
GRANT SELECT ON XLA.xla_ae_lines TO bo4ebs;
GRANT SELECT ON XLA.XLA_CONDITIONS TO bo4ebs;
GRANT SELECT ON XLA.xla_distribution_links TO bo4ebs;
GRANT SELECT ON XLA.xla_entity_id_mappings TO bo4ebs;
GRANT SELECT ON XLA.xla_entity_types_b TO bo4ebs;
GRANT SELECT ON XLA.xla_entity_types_tl TO bo4ebs;
GRANT SELECT ON XLA.xla_event_classes_b TO bo4ebs;
GRANT SELECT ON XLA.xla_event_classes_tl TO bo4ebs;
GRANT SELECT ON XLA.xla_event_class_predecs TO bo4ebs;
GRANT SELECT ON XLA.xla_event_types_b TO bo4ebs;
GRANT SELECT ON XLA.xla_event_types_tl TO bo4ebs;
GRANT SELECT ON XLA.xla_sources_b TO bo4ebs;
GRANT SELECT ON XLA.xla_sources_tl TO bo4ebs;
GRANT SELECT ON XLA.xla_tb_definitions_tl TO bo4ebs;
GRANT SELECT ON XLA.xla_trial_balances TO bo4ebs;
GRANT SELECT ON XLA.xla_transaction_entities TO bo4ebs;
GRANT SELECT ON XLE.XLE_ENTITY_PROFILES TO bo4ebs;
GRANT SELECT ON ZX.ZX_CONDITION_GROUPS_B TO bo4ebs;
GRANT SELECT ON ZX.ZX_CONDITION_GROUPS_TL TO bo4ebs;
GRANT SELECT ON ZX.ZX_EXEMPTIONS TO bo4ebs;
GRANT SELECT ON ZX.ZX_JURISDICTIONS_B TO bo4ebs;
GRANT SELECT ON ZX.ZX_JURISDICTIONS_TL TO bo4ebs;
GRANT SELECT ON ZX.ZX_LINES TO bo4ebs;
GRANT SELECT ON ZX.ZX_LINES_DET_FACTORS TO bo4ebs;
GRANT SELECT ON ZX.ZX_PARTY_TAX_PROFILE TO bo4ebs;
GRANT SELECT ON ZX.ZX_PROCESS_RESULTS TO bo4ebs;
GRANT SELECT ON ZX.ZX_RATES_B TO bo4ebs;
GRANT SELECT ON ZX.ZX_RATES_TL TO bo4ebs;
GRANT SELECT ON ZX.ZX_REGIMES_B TO bo4ebs;
GRANT SELECT ON ZX.ZX_REGIMES_TL TO bo4ebs;
GRANT SELECT ON ZX.ZX_REGISTRATIONS TO bo4ebs;
GRANT SELECT ON ZX.ZX_RULES_B TO bo4ebs;
GRANT SELECT ON ZX.ZX_RULES_TL TO bo4ebs;
GRANT SELECT ON ZX.ZX_TAXES_B TO bo4ebs;
GRANT SELECT ON ZX.ZX_TAXES_TL TO bo4ebs;

