-- ****************************************************************************
-- Program: runthis.sql
-- Purpose: Prompt the user for information, then run the other SQL scripts
-- ****************************************************************************
-- 
PROMPT 'This scripts performs the database actions needed for the Oracle'
PROMPT '  Financial universe from BO4EBS.'
PROMPT 'This scripts does the following:'
PROMPT '1. Grants SELECT access needed table to bo4ebs user'
PROMPT '2. Create synonyms for those tables for bo4ebs user'

ACCEPT database_name PROMPT 'Enter database name: '
ACCEPT apps PROMPT 'Enter APPS password: ' HIDE
ACCEPT bo4ebs PROMPT 'Enter BO4EBS password: ' HIDE

SPOOL OFF
PROMPT 'Results written to file install_&database_name'
SPOOL install_&database_name

-- Connect as APPS
CONNECT apps/&apps@&database_name

-- Grant SELECT to BO4EBS
@apps_grants

-- Connect as BO4EBS
CONNECT bo4ebs/&bo4ebs@&database_name

-- Create synonyms
@create_synonyms

SPOOL OFF
