-- ****************************************************************************
-- Program: Create_synonymns.sql
-- Purpose: Create synonyms for non-org specific tables
-- ****************************************************************************
--
CREATE SYNONYM AP_AWT_GROUPS FOR AP.AP_AWT_GROUPS;
CREATE SYNONYM AP_AWT_GROUP_TAXES_ALL FOR AP.AP_AWT_GROUP_TAXES_ALL;
CREATE SYNONYM AP_BATCHES_ALL FOR AP.AP_BATCHES_ALL;
CREATE SYNONYM AP_CARDS_ALL FOR AP.AP_CARDS_ALL;
CREATE SYNONYM AP_CARD_CODE_SETS_ALL FOR AP.AP_CARD_CODE_SETS_ALL;
CREATE SYNONYM AP_CARD_PROFILES_ALL FOR AP.AP_CARD_PROFILES_ALL;
CREATE SYNONYM AP_CARD_PROGRAMS_ALL FOR AP.AP_CARD_PROGRAMS_ALL;
CREATE SYNONYM AP_CHECKS_ALL FOR AP.AP_CHECKS_ALL;
CREATE SYNONYM AP_CREDIT_CARD_TRXNS_ALL FOR AP.AP_CREDIT_CARD_TRXNS_ALL;
CREATE SYNONYM AP_DISTRIBUTION_SETS_ALL FOR AP.AP_DISTRIBUTION_SETS_ALL;
CREATE SYNONYM AP_DISTRIBUTION_SET_LINES_ALL FOR AP.AP_DISTRIBUTION_SET_LINES_ALL;
CREATE SYNONYM AP_EXPENSE_FEED_DISTS_ALL FOR AP.AP_EXPENSE_FEED_DISTS_ALL;
CREATE SYNONYM AP_EXPENSE_FEED_LINES_ALL FOR AP.AP_EXPENSE_FEED_LINES_ALL;
CREATE SYNONYM AP_EXPENSE_REPORT_HEADERS_ALL FOR AP.AP_EXPENSE_REPORT_HEADERS_ALL;
CREATE SYNONYM AP_EXPENSE_REPORT_LINES_ALL FOR AP.AP_EXPENSE_REPORT_LINES_ALL;
CREATE SYNONYM AP_EXP_REPORT_DISTS_ALL FOR AP.AP_EXP_REPORT_DISTS_ALL;
CREATE SYNONYM AP_HOLDS_ALL FOR AP.AP_HOLDS_ALL;
CREATE SYNONYM AP_HOLD_CODES FOR AP.AP_HOLD_CODES;
CREATE SYNONYM AP_INTERFACE_REJECTIONS FOR AP.AP_INTERFACE_REJECTIONS;
CREATE SYNONYM AP_INVOICES_ALL FOR AP.AP_INVOICES_ALL;
CREATE SYNONYM AP_INVOICES_INTERFACE FOR AP.AP_INVOICES_INTERFACE;
CREATE SYNONYM AP_INVOICE_DISTRIBUTIONS_ALL FOR AP.AP_INVOICE_DISTRIBUTIONS_ALL;
CREATE SYNONYM AP_INVOICE_LINES_ALL FOR AP.AP_INVOICE_LINES_ALL;
CREATE SYNONYM AP_INVOICE_LINES_INTERFACE FOR AP.AP_INVOICE_LINES_INTERFACE;
CREATE SYNONYM AP_INVOICE_PAYMENTS_ALL FOR AP.AP_INVOICE_PAYMENTS_ALL;
CREATE SYNONYM AP_LIABILITY_BALANCE FOR AP.AP_LIABILITY_BALANCE;
CREATE SYNONYM AP_NOTES FOR AP.AP_NOTES;
CREATE SYNONYM AP_OTHER_PERIODS FOR AP.AP_OTHER_PERIODS;
CREATE SYNONYM AP_OTHER_PERIOD_TYPES FOR AP.AP_OTHER_PERIOD_TYPES;
CREATE SYNONYM AP_PAYMENT_DISTRIBUTIONS_ALL FOR AP.AP_PAYMENT_DISTRIBUTIONS_ALL;
CREATE SYNONYM AP_PAYMENT_SCHEDULES_ALL FOR AP.AP_PAYMENT_SCHEDULES_ALL;
CREATE SYNONYM AP_RECURRING_PAYMENTS_ALL FOR AP.AP_RECURRING_PAYMENTS_ALL;
CREATE SYNONYM AP_SUPPLIERS FOR AP.AP_SUPPLIERS;
CREATE SYNONYM AP_SUPPLIER_CONTACTS FOR AP.AP_SUPPLIER_CONTACTS;
CREATE SYNONYM AP_SUPPLIER_SITES_ALL FOR AP.AP_SUPPLIER_SITES_ALL;
CREATE SYNONYM AP_TAX_CODES_ALL FOR AP.AP_TAX_CODES_ALL;
CREATE SYNONYM AP_TERMS_LINES FOR AP.AP_TERMS_LINES;
CREATE SYNONYM AP_TERMS_TL FOR AP.AP_TERMS_TL;
CREATE SYNONYM AP_WEB_SIGNING_LIMITS_ALL FOR AP.AP_WEB_SIGNING_LIMITS_ALL;
CREATE SYNONYM AR_ADJUSTMENTS_ALL FOR AR.AR_ADJUSTMENTS_ALL;
CREATE SYNONYM AR_AGING_BUCKETS FOR AR.AR_AGING_BUCKETS;
CREATE SYNONYM AR_AGING_BUCKET_LINES_B FOR AR.AR_AGING_BUCKET_LINES_B;
CREATE SYNONYM AR_AGING_BUCKET_LINES_TL FOR AR.AR_AGING_BUCKET_LINES_TL;
CREATE SYNONYM AR_APPROVAL_ACTION_HISTORY FOR AR.AR_APPROVAL_ACTION_HISTORY;
CREATE SYNONYM AR_APPROVAL_USER_LIMITS FOR AR.AR_APPROVAL_USER_LIMITS;
CREATE SYNONYM AR_ARCHIVE_CONTROL_DETAIL FOR AR.AR_ARCHIVE_CONTROL_DETAIL;
CREATE SYNONYM AR_BATCHES_ALL FOR AR.AR_BATCHES_ALL;
CREATE SYNONYM AR_BATCH_SOURCES_ALL FOR AR.AR_BATCH_SOURCES_ALL;
CREATE SYNONYM AR_CASH_RECEIPTS_ALL FOR AR.AR_CASH_RECEIPTS_ALL;
CREATE SYNONYM AR_CASH_RECEIPT_HISTORY_ALL FOR AR.AR_CASH_RECEIPT_HISTORY_ALL;
CREATE SYNONYM AR_COLLECTORS FOR AR.AR_COLLECTORS;
CREATE SYNONYM AR_CONS_BILL_CYCLES_TL FOR AR.AR_CONS_BILL_CYCLES_TL;
CREATE SYNONYM AR_CUSTOMER_PROFILES FOR AR.AR_CUSTOMER_PROFILES;
CREATE SYNONYM AR_CUSTOMER_PROFILE_AMOUNTS FOR AR.AR_CUSTOMER_PROFILE_AMOUNTS;
CREATE SYNONYM AR_DISTRIBUTIONS_ALL FOR AR.AR_DISTRIBUTIONS_ALL;
CREATE SYNONYM AR_INTERIM_CASH_RCPT_LINES_ALL FOR AR.AR_INTERIM_CASH_RCPT_LINES_ALL;
CREATE SYNONYM AR_LOCKBOXES_ALL FOR AR.AR_LOCKBOXES_ALL;
CREATE SYNONYM AR_NOTES FOR AR.AR_NOTES;
CREATE SYNONYM AR_PAYMENT_SCHEDULES_ALL FOR AR.AR_PAYMENT_SCHEDULES_ALL;
CREATE SYNONYM AR_RECEIPT_METHODS FOR AR.AR_RECEIPT_METHODS;
CREATE SYNONYM AR_RECEIVABLES_TRX_ALL FOR AR.AR_RECEIVABLES_TRX_ALL;
CREATE SYNONYM AR_RECEIVABLE_APPLICATIONS_ALL FOR AR.AR_RECEIVABLE_APPLICATIONS_ALL;
CREATE SYNONYM AR_TRANSMISSIONS_ALL FOR AR.AR_TRANSMISSIONS_ALL;
CREATE SYNONYM AR_VAT_TAX_ALL_B FOR AR.AR_VAT_TAX_ALL_B;
CREATE SYNONYM BOM_COMPONENTS_B FOR BOM.BOM_COMPONENTS_B;
CREATE SYNONYM BOM_DEPARTMENTS FOR BOM.BOM_DEPARTMENTS;
CREATE SYNONYM BOM_DEPARTMENT_CLASSES FOR BOM.BOM_DEPARTMENT_CLASSES;
CREATE SYNONYM BOM_DEPARTMENT_RESOURCES FOR BOM.BOM_DEPARTMENT_RESOURCES;
CREATE SYNONYM BOM_OPERATIONAL_ROUTINGS FOR BOM.BOM_OPERATIONAL_ROUTINGS;
CREATE SYNONYM BOM_OPERATION_RESOURCES FOR BOM.BOM_OPERATION_RESOURCES;
CREATE SYNONYM BOM_OPERATION_SEQUENCES FOR BOM.BOM_OPERATION_SEQUENCES;
CREATE SYNONYM BOM_RESOURCES FOR BOM.BOM_RESOURCES;
CREATE SYNONYM BOM_SETUP_TYPES FOR BOM.BOM_SETUP_TYPES;
CREATE SYNONYM BOM_STANDARD_OPERATIONS FOR BOM.BOM_STANDARD_OPERATIONS;
CREATE SYNONYM BOM_STRUCTURES_B FOR BOM.BOM_STRUCTURES_B;
CREATE SYNONYM CE_BANK_ACCOUNTS FOR CE.CE_BANK_ACCOUNTS;
CREATE SYNONYM CE_BANK_ACCT_USES_ALL FOR CE.CE_BANK_ACCT_USES_ALL;
CREATE SYNONYM CE_CASHFLOWS FOR CE.CE_CASHFLOWS;
CREATE SYNONYM CE_CONTACT_ASSIGNMENTS FOR CE.CE_CONTACT_ASSIGNMENTS;
CREATE SYNONYM CE_HEADER_INTERFACE_ERRORS FOR CE.CE_HEADER_INTERFACE_ERRORS;
CREATE SYNONYM CE_PAYMENT_DOCUMENTS FOR CE.CE_PAYMENT_DOCUMENTS;
CREATE SYNONYM CE_PAYMENT_TRANSACTIONS FOR CE.CE_PAYMENT_TRANSACTIONS;
CREATE SYNONYM CE_RECONCILIATION_ERRORS FOR CE.CE_RECONCILIATION_ERRORS;
CREATE SYNONYM CE_STATEMENT_HEADERS FOR CE.CE_STATEMENT_HEADERS;
CREATE SYNONYM CE_STATEMENT_HEADERS_INT FOR CE.CE_STATEMENT_HEADERS_INT;
CREATE SYNONYM CE_STATEMENT_LINES FOR CE.CE_STATEMENT_LINES;
CREATE SYNONYM CE_STATEMENT_LINES_INTERFACE FOR CE.CE_STATEMENT_LINES_INTERFACE;
CREATE SYNONYM CE_STATEMENT_RECONCILS_ALL FOR CE.CE_STATEMENT_RECONCILS_ALL;
CREATE SYNONYM CE_SYSTEM_PARAMETERS FOR CE.CE_SYSTEM_PARAMETERS;
CREATE SYNONYM CE_TRANSACTION_CODES FOR CE.CE_TRANSACTION_CODES;
CREATE SYNONYM CE_ZBA_DEAL_MESSAGES FOR CE.CE_ZBA_DEAL_MESSAGES;
CREATE SYNONYM CST_ACTIVITIES FOR BOM.CST_ACTIVITIES;
CREATE SYNONYM CST_COST_ELEMENTS FOR BOM.CST_COST_ELEMENTS;
CREATE SYNONYM CST_COST_GROUPS FOR BOM.CST_COST_GROUPS;
CREATE SYNONYM CST_COST_TYPES FOR BOM.CST_COST_TYPES;
CREATE SYNONYM CST_DEPARTMENT_OVERHEADS FOR BOM.CST_DEPARTMENT_OVERHEADS;
CREATE SYNONYM CST_ITEM_COSTS FOR BOM.CST_ITEM_COSTS;
CREATE SYNONYM CST_ITEM_COST_DETAILS FOR BOM.CST_ITEM_COST_DETAILS;
CREATE SYNONYM CST_PAC_ITEM_COSTS FOR BOM.CST_PAC_ITEM_COSTS;
CREATE SYNONYM CST_PAC_ITEM_COST_DETAILS FOR BOM.CST_PAC_ITEM_COST_DETAILS;
CREATE SYNONYM CST_PAC_PERIODS FOR BOM.CST_PAC_PERIODS;
CREATE SYNONYM CST_PERIOD_CLOSE_SUMMARY FOR BOM.CST_PERIOD_CLOSE_SUMMARY;
CREATE SYNONYM CST_RESOURCE_COSTS FOR BOM.CST_RESOURCE_COSTS;
CREATE SYNONYM CST_STANDARD_COSTS FOR BOM.CST_STANDARD_COSTS;
CREATE SYNONYM CST_WRITE_OFFS FOR BOM.CST_WRITE_OFFS;
CREATE SYNONYM FA_ADDITIONS_B FOR FA.FA_ADDITIONS_B;
CREATE SYNONYM FA_ADDITIONS_TL FOR FA.FA_ADDITIONS_TL;
CREATE SYNONYM FA_ADJUSTMENTS FOR FA.FA_ADJUSTMENTS;
CREATE SYNONYM FA_ASSET_HISTORY FOR FA.FA_ASSET_HISTORY;
CREATE SYNONYM FA_ASSET_KEYWORDS FOR FA.FA_ASSET_KEYWORDS;
CREATE SYNONYM FA_BOOKS FOR FA.FA_BOOKS;
CREATE SYNONYM FA_BOOK_CONTROLS FOR FA.FA_BOOK_CONTROLS;
CREATE SYNONYM FA_CALENDAR_PERIODS FOR FA.FA_CALENDAR_PERIODS;
CREATE SYNONYM FA_CALENDAR_TYPES FOR FA.FA_CALENDAR_TYPES;
CREATE SYNONYM FA_CATEGORIES_B FOR FA.FA_CATEGORIES_B;
CREATE SYNONYM FA_CATEGORIES_TL FOR FA.FA_CATEGORIES_TL;
CREATE SYNONYM FA_CATEGORY_BOOKS FOR FA.FA_CATEGORY_BOOKS;
CREATE SYNONYM FA_CATEGORY_BOOK_DEFAULTS FOR FA.FA_CATEGORY_BOOK_DEFAULTS;
CREATE SYNONYM FA_DEPRN_DETAIL FOR FA.FA_DEPRN_DETAIL;
CREATE SYNONYM FA_DEPRN_PERIODS FOR FA.FA_DEPRN_PERIODS;
CREATE SYNONYM FA_DEPRN_SUMMARY FOR FA.FA_DEPRN_SUMMARY;
CREATE SYNONYM FA_DISTRIBUTION_HISTORY FOR FA.FA_DISTRIBUTION_HISTORY;
CREATE SYNONYM FA_FISCAL_YEAR FOR FA.FA_FISCAL_YEAR;
CREATE SYNONYM FA_LEASES FOR FA.FA_LEASES;
CREATE SYNONYM FA_LOCATIONS FOR FA.FA_LOCATIONS;
CREATE SYNONYM FA_LOOKUPS_TL FOR FA.FA_LOOKUPS_TL;
CREATE SYNONYM FA_MASS_ADDITIONS FOR FA.FA_MASS_ADDITIONS;
CREATE SYNONYM FA_METHODS FOR FA.FA_METHODS;
CREATE SYNONYM FA_RETIREMENTS FOR FA.FA_RETIREMENTS;
CREATE SYNONYM FA_TRANSACTION_HEADERS FOR FA.FA_TRANSACTION_HEADERS;
CREATE SYNONYM FND_APPLICATION FOR APPLSYS.FND_APPLICATION;
CREATE SYNONYM FND_APPLICATION_TL FOR APPLSYS.FND_APPLICATION_TL;
CREATE SYNONYM FND_CURRENCIES FOR APPLSYS.FND_CURRENCIES;
CREATE SYNONYM FND_DOCUMENT_SEQUENCES FOR APPLSYS.FND_DOCUMENT_SEQUENCES;
CREATE SYNONYM FND_DOC_SEQUENCE_CATEGORIES FOR APPLSYS.FND_DOC_SEQUENCE_CATEGORIES;
CREATE SYNONYM FND_FLEX_VALIDATION_RULES FOR APPLSYS.FND_FLEX_VALIDATION_RULES;
CREATE SYNONYM FND_FLEX_VALIDATION_RULE_LINES FOR APPLSYS.FND_FLEX_VALIDATION_RULE_LINES;
CREATE SYNONYM FND_FLEX_VALUES FOR APPLSYS.FND_FLEX_VALUES;
CREATE SYNONYM FND_FLEX_VALUES_TL FOR APPLSYS.FND_FLEX_VALUES_TL;
CREATE SYNONYM FND_FLEX_VALUE_NORM_HIERARCHY FOR APPLSYS.FND_FLEX_VALUE_NORM_HIERARCHY;
CREATE SYNONYM FND_FLEX_VALUE_SETS FOR APPLSYS.FND_FLEX_VALUE_SETS;
CREATE SYNONYM FND_FLEX_VDATION_RULES_TL FOR APPLSYS.FND_FLEX_VDATION_RULES_TL;
CREATE SYNONYM FND_ID_FLEXS FOR APPLSYS.FND_ID_FLEXS;
CREATE SYNONYM FND_ID_FLEX_SEGMENTS FOR APPLSYS.FND_ID_FLEX_SEGMENTS;
CREATE SYNONYM FND_ID_FLEX_STRUCTURES_TL FOR APPLSYS.FND_ID_FLEX_STRUCTURES_TL;
CREATE SYNONYM FND_LOOKUP_TYPES_TL FOR APPLSYS.FND_LOOKUP_TYPES_TL;
CREATE SYNONYM FND_LOOKUP_VALUES FOR APPLSYS.FND_LOOKUP_VALUES;
CREATE SYNONYM FND_RESPONSIBILITY FOR APPLSYS.FND_RESPONSIBILITY;
CREATE SYNONYM FND_RESPONSIBILITY_TL FOR APPLSYS.FND_RESPONSIBILITY_TL;
CREATE SYNONYM FND_SEGMENT_ATTRIBUTE_TYPES FOR APPLSYS.FND_SEGMENT_ATTRIBUTE_TYPES;
CREATE SYNONYM FND_TERRITORIES_TL FOR APPLSYS.FND_TERRITORIES_TL;
CREATE SYNONYM FND_USER FOR APPLSYS.FND_USER;
CREATE SYNONYM FUN_DIST_LINES FOR FUN.FUN_DIST_LINES;
CREATE SYNONYM FUN_TRX_BATCHES FOR FUN.FUN_TRX_BATCHES;
CREATE SYNONYM FUN_TRX_HEADERS FOR FUN.FUN_TRX_HEADERS;
CREATE SYNONYM FUN_TRX_TYPES_B FOR FUN.FUN_TRX_TYPES_B;
CREATE SYNONYM FUN_TRX_TYPES_TL FOR FUN.FUN_TRX_TYPES_TL;
CREATE SYNONYM GL_BALANCES FOR GL.GL_BALANCES;
CREATE SYNONYM GL_BUDGET_VERSIONS FOR GL.GL_BUDGET_VERSIONS;
CREATE SYNONYM GL_CODE_COMBINATIONS FOR GL.GL_CODE_COMBINATIONS;
CREATE SYNONYM GL_DAILY_CONVERSION_TYPES FOR GL.GL_DAILY_CONVERSION_TYPES;
CREATE SYNONYM GL_IMPORT_REFERENCES FOR GL.GL_IMPORT_REFERENCES;
CREATE SYNONYM GL_JE_BATCHES FOR GL.GL_JE_BATCHES;
CREATE SYNONYM GL_JE_CATEGORIES_TL FOR GL.GL_JE_CATEGORIES_TL;
CREATE SYNONYM GL_JE_HEADERS FOR GL.GL_JE_HEADERS;
CREATE SYNONYM GL_JE_LINES FOR GL.GL_JE_LINES;
CREATE SYNONYM GL_JE_LINES_RECON FOR GL.GL_JE_LINES_RECON;
CREATE SYNONYM GL_JE_SOURCES_TL FOR GL.GL_JE_SOURCES_TL;
CREATE SYNONYM GL_LEDGERS FOR GL.GL_LEDGERS;
CREATE SYNONYM GL_LEDGER_CONFIG_DETAILS FOR GL.GL_LEDGER_CONFIG_DETAILS;
CREATE SYNONYM GL_PERIODS FOR GL.GL_PERIODS;
CREATE SYNONYM GL_PERIOD_STATUSES FOR GL.GL_PERIOD_STATUSES;
CREATE SYNONYM GL_RECURRING_BATCHES FOR GL.GL_RECURRING_BATCHES;
CREATE SYNONYM GL_SYSTEM_USAGES FOR GL.GL_SYSTEM_USAGES;
CREATE SYNONYM GMS_AWARDS_ALL FOR GMS.GMS_AWARDS_ALL;
CREATE SYNONYM HR_ALL_ORGANIZATION_UNITS FOR HR.HR_ALL_ORGANIZATION_UNITS;
CREATE SYNONYM HR_ALL_ORGANIZATION_UNITS_TL FOR HR.HR_ALL_ORGANIZATION_UNITS_TL;
CREATE SYNONYM HR_LOCATIONS_ALL FOR HR.HR_LOCATIONS_ALL;
CREATE SYNONYM HR_LOCATIONS_ALL_TL FOR HR.HR_LOCATIONS_ALL_TL;
CREATE SYNONYM HR_ORGANIZATION_INFORMATION FOR HR.HR_ORGANIZATION_INFORMATION;
CREATE SYNONYM HZ_CODE_ASSIGNMENTS FOR AR.HZ_CODE_ASSIGNMENTS;
CREATE SYNONYM HZ_CONTACT_POINTS FOR AR.HZ_CONTACT_POINTS;
CREATE SYNONYM HZ_CUSTOMER_PROFILES FOR AR.HZ_CUSTOMER_PROFILES;
CREATE SYNONYM HZ_CUST_ACCOUNTS FOR AR.HZ_CUST_ACCOUNTS;
CREATE SYNONYM HZ_CUST_ACCOUNT_ROLES FOR AR.HZ_CUST_ACCOUNT_ROLES;
CREATE SYNONYM HZ_CUST_ACCT_SITES_ALL FOR AR.HZ_CUST_ACCT_SITES_ALL;
CREATE SYNONYM HZ_CUST_PROFILE_AMTS FOR AR.HZ_CUST_PROFILE_AMTS;
CREATE SYNONYM HZ_CUST_PROFILE_CLASSES FOR AR.HZ_CUST_PROFILE_CLASSES;
CREATE SYNONYM HZ_CUST_SITE_USES_ALL FOR AR.HZ_CUST_SITE_USES_ALL;
CREATE SYNONYM HZ_LOCATIONS FOR AR.HZ_LOCATIONS;
CREATE SYNONYM HZ_ORGANIZATION_PROFILES FOR AR.HZ_ORGANIZATION_PROFILES;
CREATE SYNONYM HZ_ORG_CONTACTS FOR AR.HZ_ORG_CONTACTS;
CREATE SYNONYM HZ_PARTIES FOR AR.HZ_PARTIES;
CREATE SYNONYM HZ_PARTY_SITES FOR AR.HZ_PARTY_SITES;
CREATE SYNONYM HZ_PARTY_USG_ASSIGNMENTS FOR AR.HZ_PARTY_USG_ASSIGNMENTS;
CREATE SYNONYM HZ_RELATIONSHIPS FOR AR.HZ_RELATIONSHIPS;
CREATE SYNONYM IBY_ACCT_PMT_PROFILES_TL FOR IBY.IBY_ACCT_PMT_PROFILES_TL;
CREATE SYNONYM IBY_DELIVERY_CHANNELS_TL FOR IBY.IBY_DELIVERY_CHANNELS_TL;
CREATE SYNONYM IBY_DOCS_PAYABLE_ALL FOR IBY.IBY_DOCS_PAYABLE_ALL;
CREATE SYNONYM IBY_EXTERNAL_PAYEES_ALL FOR IBY.IBY_EXTERNAL_PAYEES_ALL;
CREATE SYNONYM IBY_EXT_BANK_ACCOUNTS FOR IBY.IBY_EXT_BANK_ACCOUNTS;
CREATE SYNONYM IBY_EXT_PARTY_PMT_MTHDS FOR IBY.IBY_EXT_PARTY_PMT_MTHDS;
CREATE SYNONYM IBY_PAYMENTS_ALL FOR IBY.IBY_PAYMENTS_ALL;
CREATE SYNONYM IBY_PAYMENT_METHODS_TL FOR IBY.IBY_PAYMENT_METHODS_TL;
CREATE SYNONYM IBY_PAYMENT_REASONS_TL FOR IBY.IBY_PAYMENT_REASONS_TL;
CREATE SYNONYM IBY_PMT_INSTR_USES_ALL FOR IBY.IBY_PMT_INSTR_USES_ALL;
CREATE SYNONYM JTF_RS_RESOURCE_EXTNS_TL FOR JTF.JTF_RS_RESOURCE_EXTNS_TL;
CREATE SYNONYM JTF_RS_SALESREPS FOR JTF.JTF_RS_SALESREPS;
CREATE SYNONYM MTL_ATP_RULES FOR INV.MTL_ATP_RULES;
CREATE SYNONYM MTL_CATEGORIES_B FOR INV.MTL_CATEGORIES_B;
CREATE SYNONYM MTL_CATEGORIES_TL FOR INV.MTL_CATEGORIES_TL;
CREATE SYNONYM MTL_CATEGORY_SETS_B FOR INV.MTL_CATEGORY_SETS_B;
CREATE SYNONYM MTL_CATEGORY_SETS_TL FOR INV.MTL_CATEGORY_SETS_TL;
CREATE SYNONYM MTL_CATEGORY_SET_VALID_CATS FOR INV.MTL_CATEGORY_SET_VALID_CATS;
CREATE SYNONYM MTL_CUSTOMER_ITEMS FOR INV.MTL_CUSTOMER_ITEMS;
CREATE SYNONYM MTL_CUSTOMER_ITEM_XREFS FOR INV.MTL_CUSTOMER_ITEM_XREFS;
CREATE SYNONYM MTL_DESCRIPTIVE_ELEMENTS FOR INV.MTL_DESCRIPTIVE_ELEMENTS;
CREATE SYNONYM MTL_DESCR_ELEMENT_VALUES FOR INV.MTL_DESCR_ELEMENT_VALUES;
CREATE SYNONYM MTL_GENERIC_DISPOSITIONS FOR INV.MTL_GENERIC_DISPOSITIONS;
CREATE SYNONYM MTL_ITEM_CATALOG_GROUPS_B FOR INV.MTL_ITEM_CATALOG_GROUPS_B;
CREATE SYNONYM MTL_ITEM_CATALOG_GROUPS_TL FOR INV.MTL_ITEM_CATALOG_GROUPS_TL;
CREATE SYNONYM MTL_ITEM_CATEGORIES FOR INV.MTL_ITEM_CATEGORIES;
CREATE SYNONYM MTL_ITEM_LOCATIONS FOR INV.MTL_ITEM_LOCATIONS;
CREATE SYNONYM MTL_ITEM_LOC_DEFAULTS FOR INV.MTL_ITEM_LOC_DEFAULTS;
CREATE SYNONYM MTL_ITEM_REVISIONS_B FOR INV.MTL_ITEM_REVISIONS_B;
CREATE SYNONYM MTL_MANUFACTURERS FOR INV.MTL_MANUFACTURERS;
CREATE SYNONYM MTL_MATERIAL_TRANSACTIONS FOR INV.MTL_MATERIAL_TRANSACTIONS;
CREATE SYNONYM MTL_MFG_PART_NUMBERS FOR INV.MTL_MFG_PART_NUMBERS;
CREATE SYNONYM MTL_PARAMETERS FOR INV.MTL_PARAMETERS;
CREATE SYNONYM MTL_RESERVATIONS FOR INV.MTL_RESERVATIONS;
CREATE SYNONYM MTL_SYSTEM_ITEMS_B FOR INV.MTL_SYSTEM_ITEMS_B;
CREATE SYNONYM MTL_SYSTEM_ITEMS_TL FOR INV.MTL_SYSTEM_ITEMS_TL;
CREATE SYNONYM MTL_TRANSACTION_ACCOUNTS FOR INV.MTL_TRANSACTION_ACCOUNTS;
CREATE SYNONYM MTL_TRANSACTION_REASONS FOR INV.MTL_TRANSACTION_REASONS;
CREATE SYNONYM MTL_TRANSACTION_TYPES FOR INV.MTL_TRANSACTION_TYPES;
CREATE SYNONYM MTL_TXN_SOURCE_TYPES FOR INV.MTL_TXN_SOURCE_TYPES;
CREATE SYNONYM MTL_UNITS_OF_MEASURE_TL FOR INV.MTL_UNITS_OF_MEASURE_TL;
CREATE SYNONYM OE_AGREEMENTS_TL FOR QP.OE_AGREEMENTS_TL;
CREATE SYNONYM OE_HOLD_DEFINITIONS FOR ONT.OE_HOLD_DEFINITIONS;
CREATE SYNONYM OE_HOLD_SOURCES_ALL FOR ONT.OE_HOLD_SOURCES_ALL;
CREATE SYNONYM OE_ORDER_HEADERS_ALL FOR ONT.OE_ORDER_HEADERS_ALL;
CREATE SYNONYM OE_ORDER_HOLDS_ALL FOR ONT.OE_ORDER_HOLDS_ALL;
CREATE SYNONYM OE_ORDER_LINES_ALL FOR ONT.OE_ORDER_LINES_ALL;
CREATE SYNONYM OE_ORDER_SOURCES FOR ONT.OE_ORDER_SOURCES;
CREATE SYNONYM OE_TRANSACTION_TYPES_TL FOR ONT.OE_TRANSACTION_TYPES_TL;
CREATE SYNONYM ORG_ACCT_PERIODS FOR INV.ORG_ACCT_PERIODS;
CREATE SYNONYM ORG_ORGANIZATION_DEFINITIONS FOR APPS.ORG_ORGANIZATION_DEFINITIONS;
CREATE SYNONYM PA_CLASS_CODES FOR PA.PA_CLASS_CODES;
CREATE SYNONYM PA_EXPENDITURE_ITEMS_ALL FOR PA.PA_EXPENDITURE_ITEMS_ALL;
CREATE SYNONYM PA_LOCATIONS FOR PA.PA_LOCATIONS;
CREATE SYNONYM PA_PROJECTS_ALL FOR PA.PA_PROJECTS_ALL;
CREATE SYNONYM PA_PROJECT_CLASSES FOR PA.PA_PROJECT_CLASSES;
CREATE SYNONYM PA_PROJECT_STATUSES FOR PA.PA_PROJECT_STATUSES;
CREATE SYNONYM PA_PROJECT_TYPES_ALL FOR PA.PA_PROJECT_TYPES_ALL;
CREATE SYNONYM PA_TASKS FOR PA.PA_TASKS;
CREATE SYNONYM PER_ALL_ASSIGNMENTS_F FOR HR.PER_ALL_ASSIGNMENTS_F;
CREATE SYNONYM PER_ALL_PEOPLE_F FOR HR.PER_ALL_PEOPLE_F;
CREATE SYNONYM PER_JOBS FOR HR.PER_JOBS;
CREATE SYNONYM PON_PRICE_ELEMENT_TYPES_TL FOR PON.PON_PRICE_ELEMENT_TYPES_TL;
CREATE SYNONYM POS_BUS_CLASS_ATTR FOR POS.POS_BUS_CLASS_ATTR;
CREATE SYNONYM POS_SUPPLIER_MAPPINGS FOR POS.POS_SUPPLIER_MAPPINGS;
CREATE SYNONYM PO_ACCEPTANCES FOR PO.PO_ACCEPTANCES;
CREATE SYNONYM PO_ACTION_HISTORY FOR PO.PO_ACTION_HISTORY;
CREATE SYNONYM PO_AGENTS FOR PO.PO_AGENTS;
CREATE SYNONYM PO_APPROVED_SUPPLIER_LIST FOR PO.PO_APPROVED_SUPPLIER_LIST;
CREATE SYNONYM PO_ASL_STATUSES FOR PO.PO_ASL_STATUSES;
CREATE SYNONYM PO_CONTROL_FUNCTIONS FOR PO.PO_CONTROL_FUNCTIONS;
CREATE SYNONYM PO_CONTROL_GROUPS_ALL FOR PO.PO_CONTROL_GROUPS_ALL;
CREATE SYNONYM PO_CONTROL_RULES FOR PO.PO_CONTROL_RULES;
CREATE SYNONYM PO_DISTRIBUTIONS_ALL FOR PO.PO_DISTRIBUTIONS_ALL;
CREATE SYNONYM PO_HAZARD_CLASSES_TL FOR PO.PO_HAZARD_CLASSES_TL;
CREATE SYNONYM PO_HEADERS_ALL FOR PO.PO_HEADERS_ALL;
CREATE SYNONYM PO_HR_LOCATIONS FOR APPS.PO_HR_LOCATIONS;
CREATE SYNONYM PO_LINES_ALL FOR PO.PO_LINES_ALL;
CREATE SYNONYM PO_LINE_LOCATIONS_ALL FOR PO.PO_LINE_LOCATIONS_ALL;
CREATE SYNONYM PO_POSITION_CONTROLS_ALL FOR PO.PO_POSITION_CONTROLS_ALL;
CREATE SYNONYM PO_RELEASES_ALL FOR PO.PO_RELEASES_ALL;
CREATE SYNONYM PO_REQUISITION_HEADERS_ALL FOR PO.PO_REQUISITION_HEADERS_ALL;
CREATE SYNONYM PO_REQUISITION_LINES_ALL FOR PO.PO_REQUISITION_LINES_ALL;
CREATE SYNONYM PO_REQ_DISTRIBUTIONS_ALL FOR PO.PO_REQ_DISTRIBUTIONS_ALL;
CREATE SYNONYM PO_UN_NUMBERS_TL FOR PO.PO_UN_NUMBERS_TL;
CREATE SYNONYM QP_LIST_HEADERS_TL FOR QP.QP_LIST_HEADERS_TL;
CREATE SYNONYM RA_BATCHES_ALL FOR AR.RA_BATCHES_ALL;
CREATE SYNONYM RA_BATCH_SOURCES_ALL FOR AR.RA_BATCH_SOURCES_ALL;
CREATE SYNONYM RA_CUSTOMER_TRX_ALL FOR AR.RA_CUSTOMER_TRX_ALL;
CREATE SYNONYM RA_CUSTOMER_TRX_LINES_ALL FOR AR.RA_CUSTOMER_TRX_LINES_ALL;
CREATE SYNONYM RA_CUST_RECEIPT_METHODS FOR AR.RA_CUST_RECEIPT_METHODS;
CREATE SYNONYM RA_CUST_TRX_LINE_GL_DIST_ALL FOR AR.RA_CUST_TRX_LINE_GL_DIST_ALL;
CREATE SYNONYM RA_CUST_TRX_LINE_SALESREPS_ALL FOR AR.RA_CUST_TRX_LINE_SALESREPS_ALL;
CREATE SYNONYM RA_CUST_TRX_TYPES_ALL FOR AR.RA_CUST_TRX_TYPES_ALL;
CREATE SYNONYM RA_TERMS_B FOR AR.RA_TERMS_B;
CREATE SYNONYM RA_TERMS_LINES FOR AR.RA_TERMS_LINES;
CREATE SYNONYM RA_TERMS_LINES_DISCOUNTS FOR AR.RA_TERMS_LINES_DISCOUNTS;
CREATE SYNONYM RA_TERMS_TL FOR AR.RA_TERMS_TL;
CREATE SYNONYM RA_TERRITORIES FOR AR.RA_TERRITORIES;
CREATE SYNONYM RCV_LOT_TRANSACTIONS FOR PO.RCV_LOT_TRANSACTIONS;
CREATE SYNONYM RCV_SERIAL_TRANSACTIONS FOR PO.RCV_SERIAL_TRANSACTIONS;
CREATE SYNONYM RCV_SHIPMENT_HEADERS FOR PO.RCV_SHIPMENT_HEADERS;
CREATE SYNONYM RCV_SHIPMENT_LINES FOR PO.RCV_SHIPMENT_LINES;
CREATE SYNONYM RCV_TRANSACTIONS FOR PO.RCV_TRANSACTIONS;
CREATE SYNONYM RG_REPORTS FOR RG.RG_REPORTS;
CREATE SYNONYM RG_REPORT_AXES FOR RG.RG_REPORT_AXES;
CREATE SYNONYM RG_REPORT_AXIS_CONTENTS FOR RG.RG_REPORT_AXIS_CONTENTS;
CREATE SYNONYM RG_REPORT_AXIS_SETS FOR RG.RG_REPORT_AXIS_SETS;
CREATE SYNONYM RG_REPORT_CALCULATIONS FOR RG.RG_REPORT_CALCULATIONS;
CREATE SYNONYM RG_REPORT_CONTENT_SETS FOR RG.RG_REPORT_CONTENT_SETS;
CREATE SYNONYM RG_REPORT_DISPLAY_SETS FOR RG.RG_REPORT_DISPLAY_SETS;
CREATE SYNONYM RG_REPORT_STANDARD_AXES_TL FOR RG.RG_REPORT_STANDARD_AXES_TL;
CREATE SYNONYM RG_ROW_ORDERS FOR RG.RG_ROW_ORDERS;
CREATE SYNONYM RG_XBRL_TAXONOMIES FOR RG.RG_XBRL_TAXONOMIES;
CREATE SYNONYM WF_LOCAL_USER_ROLES FOR APPLSYS.WF_LOCAL_USER_ROLES;
CREATE SYNONYM WIP_ACCOUNTING_CLASSES FOR WIP.WIP_ACCOUNTING_CLASSES;
CREATE SYNONYM WIP_DISCRETE_JOBS FOR WIP.WIP_DISCRETE_JOBS;
CREATE SYNONYM WIP_ENTITIES FOR WIP.WIP_ENTITIES;
CREATE SYNONYM WIP_OPERATIONS FOR WIP.WIP_OPERATIONS;
CREATE SYNONYM WIP_OPERATION_RESOURCES FOR WIP.WIP_OPERATION_RESOURCES;
CREATE SYNONYM WIP_PERIOD_BALANCES FOR WIP.WIP_PERIOD_BALANCES;
CREATE SYNONYM WIP_REQUIREMENT_OPERATIONS FOR WIP.WIP_REQUIREMENT_OPERATIONS;
CREATE SYNONYM WIP_TRANSACTIONS FOR WIP.WIP_TRANSACTIONS;
CREATE SYNONYM WIP_TRANSACTION_ACCOUNTS FOR WIP.WIP_TRANSACTION_ACCOUNTS;
CREATE SYNONYM XLA_AE_HEADERS FOR XLA.XLA_AE_HEADERS;
CREATE SYNONYM XLA_AE_LINES FOR XLA.XLA_AE_LINES;
CREATE SYNONYM XLA_CONDITIONS FOR XLA.XLA_CONDITIONS;
CREATE SYNONYM XLA_DISTRIBUTION_LINKS FOR XLA.XLA_DISTRIBUTION_LINKS;
CREATE SYNONYM XLA_ENTITY_ID_MAPPINGS FOR XLA.XLA_ENTITY_ID_MAPPINGS;
CREATE SYNONYM XLA_ENTITY_TYPES_B FOR XLA.XLA_ENTITY_TYPES_B;
CREATE SYNONYM XLA_ENTITY_TYPES_TL FOR XLA.XLA_ENTITY_TYPES_TL;
CREATE SYNONYM XLA_EVENT_CLASSES_B FOR XLA.XLA_EVENT_CLASSES_B;
CREATE SYNONYM XLA_EVENT_CLASSES_TL FOR XLA.XLA_EVENT_CLASSES_TL;
CREATE SYNONYM XLA_EVENT_CLASS_PREDECS FOR XLA.XLA_EVENT_CLASS_PREDECS;
CREATE SYNONYM XLA_EVENT_TYPES_B FOR XLA.XLA_EVENT_TYPES_B;
CREATE SYNONYM XLA_EVENT_TYPES_TL FOR XLA.XLA_EVENT_TYPES_TL;
CREATE SYNONYM XLA_SOURCES_B FOR XLA.XLA_SOURCES_B;
CREATE SYNONYM XLA_SOURCES_TL FOR XLA.XLA_SOURCES_TL;
CREATE SYNONYM XLA_TB_DEFINITIONS_TL FOR XLA.XLA_TB_DEFINITIONS_TL;
CREATE SYNONYM XLA_TRANSACTION_ENTITIES FOR XLA.XLA_TRANSACTION_ENTITIES;
CREATE SYNONYM XLA_TRIAL_BALANCES FOR XLA.XLA_TRIAL_BALANCES;
CREATE SYNONYM XLE_ENTITY_PROFILES FOR XLE.XLE_ENTITY_PROFILES;
CREATE SYNONYM ZX_CONDITION_GROUPS_B FOR ZX.ZX_CONDITION_GROUPS_B;
CREATE SYNONYM ZX_CONDITION_GROUPS_TL FOR ZX.ZX_CONDITION_GROUPS_TL;
CREATE SYNONYM ZX_EXEMPTIONS FOR ZX.ZX_EXEMPTIONS;
CREATE SYNONYM ZX_JURISDICTIONS_B FOR ZX.ZX_JURISDICTIONS_B;
CREATE SYNONYM ZX_JURISDICTIONS_TL FOR ZX.ZX_JURISDICTIONS_TL;
CREATE SYNONYM ZX_LINES FOR ZX.ZX_LINES;
CREATE SYNONYM ZX_LINES_DET_FACTORS FOR ZX.ZX_LINES_DET_FACTORS;
CREATE SYNONYM ZX_PARTY_TAX_PROFILE FOR ZX.ZX_PARTY_TAX_PROFILE;
CREATE SYNONYM ZX_PROCESS_RESULTS FOR ZX.ZX_PROCESS_RESULTS;
CREATE SYNONYM ZX_RATES_B FOR ZX.ZX_RATES_B;
CREATE SYNONYM ZX_RATES_TL FOR ZX.ZX_RATES_TL;
CREATE SYNONYM ZX_REGIMES_B FOR ZX.ZX_REGIMES_B;
CREATE SYNONYM ZX_REGIMES_TL FOR ZX.ZX_REGIMES_TL;
CREATE SYNONYM ZX_REGISTRATIONS FOR ZX.ZX_REGISTRATIONS;
CREATE SYNONYM ZX_RULES_B FOR ZX.ZX_RULES_B;
CREATE SYNONYM ZX_RULES_TL FOR ZX.ZX_RULES_TL;
CREATE SYNONYM ZX_TAXES_B FOR ZX.ZX_TAXES_B;
CREATE SYNONYM ZX_TAXES_TL FOR ZX.ZX_TAXES_TL;

